## sketch 0.2.161

=== debian/changelog ===
sketch (1:0.2.161-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.8.3 (no changes required)
  * simplify documentation building; take advantage of patched
    Doc/make.pl
  * convert to source format 3.0 (quilt)
  * convert to dh7 style rules file

 -- David Bremner <bremner@unb.ca>  Sat, 09 Jan 2010 18:39:58 -0400

sketch (1:0.2.160-1) unstable; urgency=low
  
  * New upstream release
  * Move packaging to topgit (Closes: 485363).
  * Upgrade standards version to 3.8.1: add README.source
  * Set default PsTricks version to 1.15 to match texlive 2007

 -- David Bremner <bremner@unb.ca>  Sun, 10 May 2009 08:17:17 -0300

sketch (1:0.2.89-1) unstable; urgency=low

  * New upstream release
    - fix for inconstent handling of input with -Tp and friends
    - dotsize in tikz, fix for lay=in
  * Convert packaging VCS to git (see debian/control)

 -- David Bremner <bremner@unb.ca>  Wed, 21 May 2008 10:52:09 +0200

sketch (1:0.2.75-1) unstable; urgency=low

  *  New upstream release
  *  Upstream now contains improved patch for extent initialization, 
     removing debian specific patch.

 -- David Bremner <bremner@unb.ca>  Tue, 22 Apr 2008 07:21:31 +0200

sketch (1:0.2.60-1) unstable; urgency=low

  * New upstream release
  * Added patch for missing extent initialization (Closes: #476021)
  * tried to add better error messages to make.pl

 -- David Bremner <bremner@unb.ca>  Mon, 21 Apr 2008 15:49:23 +0200

sketch (1:0.2.59-3) unstable; urgency=low

  * Eliminated warning message from install-docs.
  * Move Build-Depends-Indep to Build-Depends (Closes: #474403).

 -- David Bremner <bremner@unb.ca>  Tue, 08 Apr 2008 15:21:57 +0200

sketch (1:0.2.59-2) unstable; urgency=low

  * Generate HTML and PDF documentation at build time.

 -- David Bremner <bremner@unb.ca>  Wed, 02 Apr 2008 16:22:48 +0200

sketch (1:0.2.59-1) unstable; urgency=low

  * New upstream release
  * updated standards version to 3.7.3 (no changes needed)
  * Added Vcs-Svn and Vcs-Browser fields
  * Switch from dpatch to quilt
  * Reorganized html documentation

 -- David Bremner <bremner@unb.ca>  Fri, 21 Mar 2008 23:06:52 +0100

sketch (1:0.2.27-3) unstable; urgency=low

  * Harmonized packaging license with upstream
  * Edited long description(s)
  * Added epoch to version

 -- David Bremner <bremner@unb.ca>  Tue, 09 Oct 2007 10:52:12 +0200

sketch (0.2.27-2) unstable; urgency=low

  * Updated short and long description. 
  * Added GPL header to debian/copyright. 
  * Removed autogenerated files from .diff.gz
  * Eliminated xlstproc warnings for manpage

 -- David Bremner <bremner@unb.ca>  Sat, 29 Sep 2007 08:04:47 +0200

sketch (0.2.27-1) unstable; urgency=low

  * Initial release (Closes: #440914 ITP) 

 -- David Bremner <bremner@unb.ca>  Wed, 05 Sep 2007 11:23:38 +0200
