## sketch 0.2.170

=== debian/changelog ===
sketch (1:0.2.170-1) unstable; urgency=low

  * New upstream release
  * Disable patch debian/Doc-make-pl, portability changes to doc
    generation are now upstream.
  * Upgraded to standards version 3.9.0 (no changes).
  * Disable patch feature/info-dir; upstream now provides a directory
    entry. Info category changes from Graphics to TeX.

 -- David Bremner <bremner@unb.ca>  Sun, 04 Jul 2010 21:58:40 -0300
