=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   texlive-pstricks (>=2009-6), texlive-latex-recommended, latex-xcolor, ghostscript,
   epstool, bison
 Homepage: http://www.frontiernet.net/~eugene.ressler
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/debian-science/packages/sketch
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sketch.git
 DM-Upload-Allowed: yes
