=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 DB2MAN=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
 XP=xsltproc --nonet
 
--include /usr/share/topgit/tg2quilt.mk
+TG_BRANCHES:=debian/disable-src-mods
+include $(wildcard /usr/share/topgit/tg2quilt.mk)
 
 CFLAGS = -Wall -g
