## sketch 0.3.2

=== debian/changelog ===
sketch (1:0.3.2-1) unstable; urgency=low

  * New upstream release. 
    - Allow passing 3D points into specials

 -- David Bremner <bremner@debian.org>  Sun, 20 Feb 2011 09:07:58 -0400

sketch (1:0.2.187-1) experimental; urgency=low

  * New upstream release

 -- David Bremner <bremner@debian.org>  Sun, 19 Dec 2010 09:30:21 -0400

sketch (1:0.2.183-1) experimental; urgency=low

  * New upstream release
  * Update standards version (no changes).

 -- David Bremner <bremner@debian.org>  Thu, 16 Dec 2010 08:23:57 -0400
