=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: David Bremner <bremner@unb.ca>
+Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50), xsltproc, docbook-xsl, docbook-xml, 
   quilt (>= 0.46-7), texinfo,  texlive-latex-base, texlive-base-bin, 
   texlive-pstricks (>=2009-6), texlive-latex-recommended, latex-xcolor, ghostscript,
   epstool, bison
 Homepage: http://www.frontiernet.net/~eugene.ressler
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/debian-science/packages/sketch
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sketch.git
-DM-Upload-Allowed: yes
 
 Package: sketch
 Architecture: any
