## sketch 0.3.7

=== debian/changelog ===
sketch (1:0.3.7-13) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on texlive-pstricks.
    + sketch-doc: Drop versioned constraint on sketch in Replaces.
    + sketch-doc: Drop versioned constraint on sketch in Breaks.

  [ Adrian Bunk ]
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    Closes: #1097891.

  [ Santiago Vila ]
  * Switch debian/watch to format version 5.
  * Fix clean target. Closes: #1048664.
  * Update standards-version.
  * Add debian/salsa.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 25 Oct 2025 12:55:00 +0200

sketch (1:0.3.7-12) unstable; urgency=medium

  * Bug fix: "FTBFS: Error: /undefined in .setopacityalpha", thanks to
    Lucas Nussbaum (Closes: #973156).

 -- David Bremner <bremner@debian.org>  Fri, 06 Nov 2020 22:36:18 -0400

sketch (1:0.3.7-11) unstable; urgency=medium

  * Add build depends on texlive-latex-extra for xstring.sty,
    texlive-science for siunitx.sty. Bug fix: "FTBFS (LaTeX error)",
    thanks to Santiago Vila (Closes: #921807).

 -- David Bremner <bremner@debian.org>  Fri, 08 Feb 2019 22:27:32 -0400

sketch (1:0.3.7-10) unstable; urgency=medium

  * Disable epstool in building documentation. (Closes: #916150).
  * Add build-dep on texlive-science for siunitx.sty

 -- David Bremner <bremner@debian.org>  Thu, 27 Dec 2018 09:02:19 +0900

sketch (1:0.3.7-9) unstable; urgency=medium

  * Move docbook-xsl and docbook-xml from Build-Depends-Indep to
    Build-depends
  * Drop unused build-depends on quilt

 -- David Bremner <bremner@debian.org>  Wed, 05 Sep 2018 22:24:44 -0300

sketch (1:0.3.7-8) unstable; urgency=medium

  * Move xsltproc from Build-Depends-Indep to Build-Depends.Bug fix:
    "missing build dependency on xsltproc", thanks to Adrian Bunk (Closes:
    #908009).

 -- David Bremner <bremner@debian.org>  Wed, 05 Sep 2018 06:52:33 -0300

sketch (1:0.3.7-7) unstable; urgency=medium

  * Build sketch.1 for package sketch. Move sketch.info to package
    sketch-doc (Closes: #906959).
  * Recommend sketch-doc from sketch
  * Update Vcs-* for salsa.debian.org

 -- David Bremner <bremner@debian.org>  Tue, 04 Sep 2018 21:06:18 -0300

sketch (1:0.3.7-6) unstable; urgency=medium

  * Bug fix: "parallel FTBFS", thanks to Adrian Bunk (Closes: #872918).

 -- David Bremner <bremner@debian.org>  Tue, 22 Aug 2017 21:31:28 -0300

sketch (1:0.3.7-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #871322)
    + Let dh_auto_build pass cross compilers.
    + Do not build docs in an arch-only build.

  [ David Bremner ]
  * Assert compliance with policy 4.0.1
  * Use https:// for Vcs-*

 -- David Bremner <bremner@debian.org>  Sat, 19 Aug 2017 13:10:31 -0300

sketch (1:0.3.7-4) unstable; urgency=medium

  * Bug fix: "pgf is no longer provided by texlive-pictures", thanks to
    Adrian Bunk (Closes: #867071).

 -- David Bremner <bremner@debian.org>  Mon, 03 Jul 2017 16:30:47 -0300

sketch (1:0.3.7-3) unstable; urgency=medium

  * Drop build-dep on no-longer present/needed texlive-xcolor, thanks to
    norbert@preining.info for reporting; (Closes: #865253).

 -- David Bremner <bremner@debian.org>  Thu, 29 Jun 2017 20:06:26 -0300

sketch (1:0.3.7-2) unstable; urgency=medium

  * Add build depends on flex
  * Add build depends on texlive-fonts-recommended  (Closes: #817058).

 -- David Bremner <bremner@debian.org>  Mon, 07 Mar 2016 20:43:34 -0400

sketch (1:0.3.7-1) unstable; urgency=low

  * New upstream release
    - new builtin functions asin and acos
  * Bump Standards-Version to 3.9.3, no changes.
  
 -- David Bremner <bremner@debian.org>  Mon, 05 Mar 2012 10:08:32 -0400
