=== debian/control ===
Source: sketch
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: bison,
               debhelper (>= 10),
               docbook-xml,
               docbook-xsl,
               flex,
               xsltproc
Build-Depends-Indep: ghostscript,
                     texinfo,
                     texlive-base-bin,
                     texlive-fonts-recommended,
                     texlive-latex-base,
                     texlive-latex-extra,
                     texlive-latex-recommended,
                     texlive-pstricks,
                     texlive-science
Homepage: http://www.frontiernet.net/~eugene.ressler
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/science-team/sketch.git
Vcs-Browser: https://salsa.debian.org/science-team/sketch.git

Package: sketch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: sketch-doc, texlive-pictures | texlive-pstricks
Description: 3D diagrams for TeX from scene description language
 Sketch is a simple system for producing line drawings of
 three-dimensional objects and scenes. Sketch is intended to produce finely
 wrought, mathematically-based illustrations with no extraneous detail
 and be able to easily overlay TeX math and text. The input language is
 reminiscent of PSTricks, so will be easy to learn for current PSTricks
 users.  It generates either PSTricks or TikZ/PGF code as output.
 .
 Note that this package is not the interactive vector drawing program
 now known as skencil.

Package: sketch-doc
Architecture: all
Enhances: sketch
Section: doc
Depends: ${misc:Depends}
Description: Extra documentation for the sketch 3D line drawing system
 Sketch is a simple system for producing line drawings of
 three-dimensional objects and scenes. Sketch is intended to produce finely
 wrought, mathematically-based illustrations with no extraneous detail
 and be able to easily overlay TeX math and text. The input language is
 reminiscent of PSTricks, so will be easy to learn for current PSTricks
 users.  It generates either PSTricks or TikZ/PGF code as output.
 .
 This package includes HTML and PDF versions of the user manual
 (an info version of the manual is part of the sketch package).  Also includes
 some example input files.
