=== debian/watch ===
Version: 5

Source: https://www.frontiernet.net/~eugene.ressler/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
