## sketch 0.6.13

=== po/Makefile ===
--- 
+++ 
@@ -9,12 +9,14 @@
 DOMAIN = sketch
 
 POTFILES:
-	grep -l '_(\"' ../*/*.py ../*/*/*.py > POTFILES
+	grep -l "_(\"\\|\"\"'\\|''\"" \
+	../Sketch/*.py ../{Sketch,Plugins}/*/*.py > POTFILES
 
 POPACKAGE = sketch
 
 pot: POTFILES
-	xgettext -k_ -o $(DOMAIN).pot `cat POTFILES`
+	xpot -o $(DOMAIN).pot `cat POTFILES`
+	#xgettext -k_ -o $(DOMAIN).pot `cat POTFILES`
 
 update-po:
 	for po in *.po; do \
