## sketch 0.6.15

=== po/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 POTFILES:
 	grep -l "_(\"\\|\"\"'\\|''\"" \
-	../Sketch/*.py ../{Sketch,Plugins}/*/*.py > POTFILES
+	../Sketch/*.py ../{Sketch,Plugins}/*/*.py ../Script/*.py > POTFILES
 
 POPACKAGE = sketch
