## sketch 1.0.3

=== DESCRIPTION ===
Package: sketch
Type: Package
Title: Interactive Sketches
Version: 1.0.3
Authors@R: c(
    person("Chun Fung","Kwok", role = c("aut", "cre"), email = "kwokcf@unimelb.edu.au"),
    person("Kate", "Saunders", role = "ctb")
    )
Description: Creates static / animated / interactive visualisations embeddable
    in R Markdown documents. It implements an R-to-JavaScript transpiler and
    enables users to write JavaScript applications using the syntax of R.
License: Apache License (>= 2.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: magrittr, rlang, purrr, rstudioapi, glue, htmltools,
        base64enc, jsonlite, shiny
Suggests: testthat, covr, knitr, rmarkdown,
BugReports: https://github.com/kcf-jackson/sketch
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-10-02 05:25:39 UTC; mac_ks
Author: Chun Fung Kwok [aut, cre],
  Kate Saunders [ctb]
Maintainer: Chun Fung Kwok <kwokcf@unimelb.edu.au>
Repository: CRAN
Date/Publication: 2020-10-08 07:40:03 UTC
