## sketch 1.1.20.3

=== DESCRIPTION ===
Package: sketch
Type: Package
Title: Interactive Sketches
Version: 1.1.20.3
Authors@R: c(
    person("Chun Fung","Kwok", role = c("aut", "cre"), email = "jkwok@svi.edu.au", comment = c(ORCID = "0000-0002-0716-3879")),
    person("Kate", "Saunders", role = "ctb")
    )
Description: Creates static / animated / interactive visualisations embeddable
    in R Markdown documents. It implements an R-to-JavaScript transpiler and
    enables users to write JavaScript applications using the syntax of R.
License: Apache License (>= 2.0)
Encoding: UTF-8
RoxygenNote: 7.2.3
Imports: magrittr, rlang, purrr, rstudioapi, glue, htmltools,
        base64enc, jsonlite, shiny, methods, V8
Suggests: testthat, covr, knitr, rmarkdown,
BugReports: https://github.com/kcf-jackson/sketch
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-02-02 11:39:32 UTC; budgie
Author: Chun Fung Kwok [aut, cre] (<https://orcid.org/0000-0002-0716-3879>),
  Kate Saunders [ctb]
Maintainer: Chun Fung Kwok <jkwok@svi.edu.au>
Repository: CRAN
Date/Publication: 2024-02-02 13:00:02 UTC
